if SERVER then
	AddCSLuaFile()
end

SWEP.Base = "weapon_cuff_base"

SWEP.Category = "Fesseln"
SWEP.Spawnable = true

SWEP.Slot = 3
SWEP.PrintName = "Schwache Fesseln"

SWEP.CuffTime = 1.2
SWEP.CuffSound = Sound("buttons/lever7.wav")

SWEP.CuffMaterial = "models/props_pipes/guttermetal01a"
SWEP.CuffRope = "cable/red"

SWEP.RopeLength = 0

SWEP.CuffStrength = 0.7
SWEP.CuffRegen = 0.8

SWEP.CuffReusable = true
SWEP.CuffRecharge = 5

SWEP.CuffBlindfold = true
SWEP.CuffGag = true

SWEP.CuffStrengthVariance = 0.04
SWEP.CuffRegenVariance = 0.02